#mastdiv {
	width: 800px;
	margin: 0px auto;
}

#winecat {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}


#winelist {
	width: 600px;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 180px;
}




#thestoreheader {
	width: 700px;
	margin: 0px auto;
	padding-top: 20px;
	text-align: left;
}

#thewinesheader {
	width: 700px;
	margin: 0px auto;
	padding-top: 20px;
	text-align: center;
	padding-bottom: 10px;
}

#tradeheader {
	width: 700px;
	margin: 0px auto;
	padding-top: 10px;
	text-align: center;
	padding-bottom: 10px;
}



#mainwrapper {
	width: 798px;
	margin: 0px auto;
	background-image: url(../bg/contentBG.jpg);
	background-repeat: repeat-y;
}


#mastwrapper {
	width: 800px;
	margin: 0px auto;
	height: 265px;
}

#cartleft {
	width: 257px;
	text-align: left;
	float: left;
	font-Size: 9px;
	font-Weight: normal;
	color: #FFFFFF;
	line-height: 14px;
	text-decoration: none;
	margin-left: 15px;
	margin-top: 25px;
	margin-bottom: 0px;
}


#cartright {
	width: 250px;
	float: left;
	margin-left: 0px;
	margin-top: 5px;
	margin-bottom: 0px;
}


#topmenu {
	width: 768px;
	background-image: url(bgtopmenu.gif);
	background-position: 0px 0;
	background-repeat: repeat-x;
	position: relative;
	left: 16px;
}

#pagetabtext {
	width: 730px;
	text-align: left;
	padding-left: 40px;
	padding-top: 17px;
	margin: 0px auto;
}



.winesideimage {
	background-color:#EFEFEF;
	BORDER: 1px solid #dddddd;
	padding: 5px;
	color: #dddddd;
}

#winerightcol {
	margin: 10px 0px 0px 30px;
	float: left;
	width: 520px;
	height: 1% /* Holly hack for Peekaboo Bug */;
}

#winerighticon {
	width: 110px;
	float: left;
	height: 8px;
	font-Size: 9px;
	font-Weight: normal;
	COLOR: #777777;
	line-height: 15px;
	Text-Decoration: none;
	margin: 0px 0px 0px 0px; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
} 

#winerighticon2 {
	width: 110px;
	float: left;
	height: 18px;
	font-Size: 9px;
	font-Weight: normal;
	COLOR: #777777;
	line-height: 15px;
	Text-Decoration: none;
	margin: 0px 0px 0 0px; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
} 


#winerightcontent {
	width: 360px;
	float: left;
	font-Size: 11px;
	font-Weight: normal;
	COLOR: #777777;
	line-height: 17px;
	Text-Decoration: none;
	margin: 5px 0px 0px 10px; /* the auto margins (in conjunction with a width) center the page */
	text-align: left;
} 

#winerightnotes {
	width: 95%;
	float: left; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-bottom: 10px;
	margin-right: 5%;
} 

#winerightnotes-t {
	width: 360px;
	float: left;
	font-Size: 11px;
	font-Weight: normal;
	COLOR: #88776D;
	line-height: 16px;
	Text-Decoration: none;
	margin: 0px 0px 10px 0px; /* the auto margins (in conjunction with a width) center the page */
	text-align: left;
} 


#container {
	width: 800px;
	position: relative;
	left: 0px;
	height: 100%;
}

#leftwinepic {
	float: left;
	width: 190px;
	margin: 0px auto;
	padding-top: 20px;
} 

#leftwinepicstore {
	float: left;
	width: 200px;
	margin: 15px 17px 5px 15px;
} 


#rightlinkswine {
	margin: 0px 0px 8px 0px; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
} 

#winerightlinks {
	width: 350px;
	margin: 0px 0px 8px 0px; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
} 

#awards {
	width: 100%;
	margin: 0px 0px 8px 0px; /* the auto margins (in conjunction with a width) center the page */
	text-align: left;
	background-color: #FF6;
} 



#winerightstats {
	width: 130px;
	float: left;
	font-Size: 9px;
	font-Weight: normal;
	font-family: Tahoma, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif;
	COLOR: #60574A;
	line-height: 15px;
	Text-Decoration: none;
	margin: 3px 0px 8px 0px; /* the auto margins (in conjunction with a width) center the page */
	text-align: left;
} 

#winerightprice {
	width: 130px;
	float: left;
	font-Size: 9px;
	font-Weight: normal;
	COLOR: #777777;
	line-height: 15px;
	Text-Decoration: none;
	margin: 15px 0px 0px 0px; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
} 

#winerightbuy {
	width: 130px;
	float: left;
	font-Size: 9px;
	font-Weight: normal;
	COLOR: #777777;
	line-height: 15px;
	Text-Decoration: none;
	margin: 5px 0px 20px 0px; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
} 


#winelinksicon {
	float: left;
	width: 15px;
	margin: 5px 0px 5px 0px; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
} 

#winerighthead {
	width: 100%;
	float: left;
	margin: 5px 0px 0px 0px; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
} 

#reviewshead {
	width: 100%;
	float: left;
	font-Size: 11px;
	font-Weight: normal;
	COLOR: #777777;
	line-height: 16px;
	Text-Decoration: none;
	margin: 5px 0px 10px 0px; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-color: #0F0;
} 

#reviewlinksicon {
	float: left;
	width: 30px;
	margin: 0px 0px 0px 0px;
	text-align: center
} 



#reviewheader {
	width: 490px;
	margin: 0px 0px 0 0px; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
} 

#reviewcont {
	width: 580px;
	margin: 0px 0px 0px 0px; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	float: left;
} 

#reviewlist {
	width: 360px;
	float: left;
	font-Size: 11px; font-Weight: normal; COLOR: #777777; line-height: 17px; Text-Decoration: none; FONT-FAMILY: Tahoma, Verdana, sans-serif;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
} 

#reviewlisttext {
	float: left;
	width: 530px;
	margin: 0px 0px 25px 5px; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
} 

#reviewlistdrops {
	width: 150px;
	margin: 15px 0px 15px 300px;
	text-align: left; /* this overrides the text-align: center on the body element. */
} 

#reviewlistdropshead {
	width: 130px;
	margin: 0px 0px 5px 0px; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
} 







#winerightheader {
	width: 510px;
	margin: 0px 10px 0px 10px; /* the auto margins (in conjunction with a width) center the page */
	text-align: left;
} 

#winerightcontent {
	width: 480px;
	float: left;
	font-Size: 11px;
	font-Weight: normal;
	COLOR: #777777;
	line-height: 17px;
	Text-Decoration: none;
	margin: 5px 0px 0px 0px; /* the auto margins (in conjunction with a width) center the page */
	text-align: left;
} 

#winerightdetails {
	width: 150px;
	margin: 15px 0px 0px 0px;
	font-Size: 11px;
	font-Weight: normal;
	COLOR: #777777;
	line-height: 17px;
	Text-Decoration: none;
	margin: 15px 0px 0px 25px; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	float: left;
} 


#contentwrapper {
	width: 730px;
	margin: 0px auto;
	background-color: #FFFFFF;
}

#topheading {
	width: 798px;
	margin: 0px auto;
	background-image: url(../bg/pageTab.jpg);
	height: 60px;
	text-align: left;
}

#topheadingtext {
	width: 700px;
	text-align: left;
	margin-left: 30px;
	margin-top: 20px;
}


#head {
	border:0px auto;
	width: 798px;
	margin: 0px auto;
}


#bitcol {
	width: 10px;
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 200px;

}

#bitcolwine {
	width: 40px;
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 200px;

}

#leftcol {
	width: 250px;
	float: left;
	margin-left: 20px;
	margin-top: 20px;
	margin-bottom: 200px;

}

#leftcolwd {
	width: 190px;
	float: left;
	margin-left: 40px;
	margin-top: 0px;
	margin-bottom: 200px;

}




#rightcol {
	width: 600px;
	float: left;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 200px;
	margin-left: 20px;
	text-align: left;

}

#rightcolwl {
	width: 680px;
	float: left;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 200px;
	margin-left: 20px;
	text-align: left;

}

#rightcolwine {
	width: 450px;
	float: left;
	margin-right: 20px;
	margin-top: 15px;
	text-align: center;
	margin-bottom: 150px;
	margin-left: 50px;
	background-color: #FF0000;

}




#stockleftcol {
	width: 1px;
	float: left;
	margin-right: 0px;
	margin-top: 0px;
	text-align: center;
	margin-bottom: 150px;
	margin-left: 40px;
}

#stockrightcol {
	width: 720px;
	float: left;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 200px;
}


#leftcoltrade {
	width: 310px;
	float: left;
	margin-right: 0px;
	margin-top: 0px;
	text-align: center;
	margin-left: 35px;
	margin-bottom: 220px;
}

#rightcolcw {
	width: 500px;
	float: left;
	margin-left: 30px;
	margin-top: 20px;
	margin-bottom: 200px;
}


#rightcolstore {
	width: 520px;
	float: left;
	margin-right: 0px;
	margin-top: 15px;
	text-align: center;
	margin-bottom: 450px;
	margin-left: 50px;

}

#rightcoltrade {
	width: 380px;
	float: left;
	margin-left: 100px;
	margin-top: 20px;
	margin-bottom: 300px;
	text-align: left;
	border: 1px dotted;
	padding: 10px;
	background-color: #F2EEE3;
}

#rightcoltradenodot {
	width: 380px;
	float: left;
	margin-left: 100px;
	margin-top: 20px;
	margin-bottom: 300px;
	text-align: left;
	padding: 10px
}


#loginbox {
	margin: 0px auto;
	border: 1px dotted;
	padding: 20px;
	background-color: #F2EEE3;
	width: 220px;
}

#header {
	width: 100%;
}

#content {
	width: 600px;
	font-Size: 11px;
	font-Weight: normal;
	color: #777777;
	line-height: 18px;
	text-decoration: none;
	text-align: left
}

#stockist {
	width: 720px;
	margin: 0px auto;
	font-Size: 11px;
	font-Weight: normal;
	color: #777777;
	line-height: 18px;
	text-decoration: none;
	text-align: left;
	background-color: #FFFFFF;
	height: 500px;
}

#pagecontentnews {
	width: 600px;
	font-Size: 11px;
	line-height: 20px;
	text-align: left;
	margin-bottom: 0px;
}


#pagecontent {
	width: 600px;
	font-family: Georgia, "lucida sans", "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif;
	COLOR: #2e2e27;
	font-Size: 12px;
	line-height: 20px;
	text-align: left;
	margin-bottom: 300px
}

#pagecontenttrade {
	width: 310px;
	font-Size: 11px;
	text-align: left;
	margin-bottom: 30px;
	margin-left: 80px;
}

#pagecontentwinelist {
	width: 600px;
	font-Size: 11px;
	font-Weight: normal;
	font-Size: 11px;
	line-height: 20px;
	text-align: left;
	margin-bottom: 30px
}


#pagecontentstore {
	width: 530px;
	font-Size: 11px;
	line-height: 17px;
	text-align: left;
	margin-bottom: 30px
}


#pagecontentcw {
	width: 500px;
	font-Size: 11px;
	font-Weight: normal;
	color: #777777;
	line-height: 18px;
	text-decoration: none;
	text-align: left;
	margin-bottom: 20px;
	margin-top: 10px;
}



#videolink {
	float: left;
	width: 300px;
	font-Size: 11px;
	font-Weight: normal;
	color: #777777;
	line-height: 18px;
	text-decoration: none;
	text-align: left;
	margin-top: 30px;
	margin-left: 20px
}

#videoimage {
	float: left;
	width: 100px;
	margin-top: 30px;
	margin-left: 50px
}




#wineheader {
	width: 480px;
	margin-top: 200px;

}


#smallcontent {
	width: 200px;
	margin-bottom: 5px;
	height: 400px;
}


#functions {
	width: 480px;
	text-align: center;
	margin-bottom: 5px;
	margin-top: -20px;
}

#menuleft {
	width: 190px;
	padding-top: 0px;
	padding-bottom: 20px;
	margin: 0px auto;
}

#menuholder {
	margin: 0px 0px 0px 0px;
	text-align: left;
	width: 185px;
} 

#menusubon {
	padding-bottom: 5px;
	width: 175px;
	text-align: right;
} 

#themenuicon {
	float: left;
	width: 10px;
	margin: 6px 5px 0px 0px;
	text-align: left;
} 

#themenu {
	float: left;
	width: 170px;
	margin: 4px 0px 0px 0px;
	text-align: right;
} 



#menuon {
	float: left;
	width: 165px;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}

#menudiv {
	float: left;
	width: 180px;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}




#submenuon {
	float: left;
	width: 170px;
	margin-left: 20px;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 2px;
}

#submenuoff {
	float: left;
	width: 170px;
	margin-left: 30px;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 1px;
}

#menuline {
	float: left;
	width: 200px;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


#menuoff {
	float: left;
	width: 170px;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}


#menuicon {
	width: 10px;
	float: left;
	padding-top: 7px;
	padding-bottom: 0px;
	margin-left: 0px;
	text-align: center;
}





#rightlinks {
	margin: 0px 0px 20px 0px;
	text-align: left;
	padding-bottom: 8px;
} 

#newslinks {
	margin: 0px auto;
	text-align: left;
	padding-bottom: 8px;
	width: 390px;
} 

#rightlinksreviews {
	margin: 0px 0px 150px 0px;
	text-align: left
} 



#linksicon {
	float: left;
	width: 20px;
	margin: 0px 0px 0px 0px; 
	text-align: left
} 

#newssummaryleft {
	float: left;
	width: 260px;
	margin: 50px 40px 0px 20px;
	text-align: left;
	padding-top: 5px;
}

#newssummaryright {
	float: left;
	width: 270px;
	margin: 52px 0px 0px 0px;
	text-align: left;
	padding-top: 5px;
}


#newsimage {
	float: left;
	width: 70px;
	margin: 0px 10px 0px 0px;
	text-align: left;
	padding-top: 5px;
} 

#linkstext {
	float: left;
	width: 300px;
	margin: 0px 0px 0px 5px;
	text-align: left;
} 


#newslisttext {
	float: left;
	margin: 0px 0px 50px 10px;
	text-align: left;
	width: 300px;
} 




#rightnewslinks {
	margin: 0px 0px 0px 0px;
	text-align: left;
	width: 310px;
	height: 25px;
} 


#linksnewsicon {
	float: left;
	width: 30px;
	margin: 0px 0px 0px 0px;
	text-align: left
} 

#linksnewstext {
	float: left;
	width: 275px;
	margin: 0px 0px 0px 5px;
	text-align: left;
	height: 31px;
	padding-top: 6px;
} 






#linkstextleft {
	float: left;
	width: 195px;
	margin: 0px 0px 0px 5px; 
	text-align: left
} 


#linksleft {
	width: 210px;
	margin: 15px 0px 20px 10px;
	text-align: left;
}

#linkslefttext {
	width: 185px;
	margin: 0px 0px 0px 0px;
	text-align: left;

}


#leftpics {
	width: 230px;
	padding-top: 15px;
	text-align: center;
	margin: 0px auto;
	float: right;
	padding-left: 0px;
}


#leftwinelist {
	width: 300px;
	padding-top: 15px;
	margin: 0px auto;
	float: left;
	padding-right: 20px;
}

#rightwinelist {
	width: 250px;
	padding-top: 15px;
	margin: 0px auto;
	float: left;
}


#winepic {
	float: left;
	width: 155px;
	margin: 10px 25px 5px 0px; /* the auto margins (in conjunction with a width) center the page */
	text-align: right;
} 

#winetext {
	float: left;
	width: 360px;
	margin: 0px 45px 0px 0px; /* the auto margins (in conjunction with a width) center the page */
	text-align: left;
} 

#winelistcontainer {
	width: 480px;
	margin: 5px 0px 0px 0px; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	height: 120px;
} 

.floatright {
	margin-left: 15px;
	margin-bottom: 5px;
	margin-top: 5px;
	float: right
	}

.floatleft {
	margin-right: 15px;
	margin-bottom: 5px;
	margin-top: 5px;
	float: left
	}



div.row {
  clear: both;
  padding-top: 6px;
  }
  
div.row2 {
	width: 220px;
	padding-top: 6px;
	float: left;
	margin: 0 auto;
  }  

div.row span.label {
	float: left;
	font-Size: 11px;
	font-Weight: normal;
	COLOR: #666666;
	line-height: 17px;
	Text-Decoration: none;
	width: 125px;
	text-align: right;
	margin-right: 5px;
  }
  
div.row2 span.label2 {
	float: left;
	font-Size: 9px;
	font-Weight: bold;
	COLOR: #666666;
	line-height: 17px;
	Text-Decoration: none;
	width: 80px;
	text-align: right;
	margin-right: 5px;
  }  
  
div.row span.labelwide {
	float: left;
	font-Size: 9px;
	font-Weight: bold;
	COLOR: #666666;
	line-height: 17px;
	Text-Decoration: none;
	width: 230px;
	text-align: right;
	margin-right: 5px;
  }  
  

div.row span.formw {
	float: right;
	width: 180px;
	text-align: left;
  } 
  
div.row2 span.formw2 {
	float: right;
	width: 150px;
	text-align: left;
  }   

div.row span.formwnarr {
	float: right;
	width: 75px;
	text-align: left;
  } 


#footright {
	width: 190px;
	margin-right: 10px;
	float: left;
	margin-top: 30px;
	text-align: right;
	margin-left: 20px;
}

#footleft {
	width: 684px;
	margin-left: 30px;
	float: left;
	margin-top: 30px;
	text-align: left;
}

.footlefttext {
	font-family: Georgia, "lucida grande", "lucida sans unicode", Georgia, Tahoma;
	font-Size: 11px;
	font-Weight: normal;
	COLOR: #C0B19A;
	line-height: 15px;
}

a.footlefttext { COLOR: #C0B19A; text-decoration:none; border-bottom: 1px dotted #C0B19A }
a.footlefttext:hover { COLOR: #C0B19A; border-bottom: 1px solid #C0B19A;  Text-Decoration: none }
